SB52 issue tracking - Bug #156

SB52EVK 101010
07/04/2025 09:34 AM - Arthur Chen

Status: In Progress Start date: 07/04/2025
Priority: High Due date:

Assignee: Lion Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

(0, 0000000sBs2eVK, 000000ANdroid Logo, 0000OS.
0041000000000, 000000000000, O0Debug USB, UART baud ratellll921600, O0Log 00000.
(000check 00000002 0000imagel? 000, 000imagelsorPOliink, O0.

History

#1 - 07/04/2025 10:08 AM - Lion Wang
- File SB35-Flash_Tool_Download_Guide-v1.0-20210806.pdf added
- File 0704_001.png added

- Status changed from New to In Progress

Hi Arthur,
gooooooooooooODoCDSB5210 board + SB35 SoMi

000 Flash tool download guidel
00000 Download 0010 toollimagel 00000000
0000000 Android imagel 000000

#2 - 07/04/2025 10:47 AM - Lion Wang
- File Inno onedrive shared folder manul(EN).pdf added

Hi Arthur,
0000 onedrivel sharepointi 100000imagel0000000000000000000
goooooooooo

#3 - 07/04/2025 11:10 AM - Arthur Chen

Hi Lion,
00000, 00000shared folderdmail, 00000, 00000007

"1. To gain access to Innocomm’s shared folder, you'll receive an email from
Inno.share(no-reply@sharepointonline.com), please save this email and the
included URL link for future access."

Thanks,
Arthur

#4 - 07/04/2025 11:16 AM - Lion Wang
Hi Arthur,

goooooooooooooooOono
[

— =

#5 - 07/04/2025 12:04 PM - Arthur Chen

- File download _image OK.PNG added

- File 20220812.1421.sb35.userdebug.image_Boot_Fail.log added
- File 1039925.jpg added

07/05/2025

1/2



mailto:no-reply@sharepointonline.com
https://24251104-my.sharepoint.com/:f:/g/personal/inno_share_innocomm_com/EsnY4dNAsnBKkmL7-JFiRoUBYkPt2Ctny2nZIXskUxVatA

Hi Lion,
Imagellllldownloadl000, 00000, D000Android Logo, download imagelllllll, Debug UART log, EVKIONM, OO0D.
0000check, 0.

BR,
Arthur

#6 - 07/04/2025 01:28 PM - Arthur Chen

Hi Lion,

0000Download tooll”Format A|I+Download"DD, 0o0oo, ooooooo.

aa0wiridd, 000Youtube 1080p00, O0000Ethernetdll, D00EVKIUser guidelllTest guidell?
1ooo00oooooooon, oo.

#7 - 07/04/2025 01:44 PM - Lion Wang
- File 0704_002.png added

Hi Arthur,
Ethernetd 000000000000000

gooooooooooooooo

[
00000GMSO0000000000000000apkiladb installioonn
000000apki0000 GMSE servicel 00000000

— =

#8 - 07/04/2025 01:55 PM - Arthur Chen

Hi Lion,

(0, 00oooo.

000000000issue, 000Dissuellclose, O0support.

BR,

Arthur

Files

1039921.jpg 91 KB 07/04/2025 Arthur Chen

1039924.jpg 138 KB 07/04/2025 Arthur Chen

1039925.jpg 297 KB 07/04/2025 Arthur Chen

1039997 .jpg 403 KB 07/04/2025 Arthur Chen

SB52EVK_boot.log 1.38 MB 07/04/2025 Arthur Chen

SB35-Flash_Tool_Download_Guide-v1.0-20210806.pdf 1.23 MB 07/04/2025 Lion Wang

0704_001.png 708 KB 07/04/2025 Lion Wang

Inno onedrive shared folder manul(EN).pdf 418 KB 07/04/2025 Lion Wang

download_image_OK.PNG 92.5 KB 07/04/2025 Arthur Chen

20220812.1421.sb35.userdebug.image_Boot_Fail.log 1.34 MB 07/04/2025 Arthur Chen

1039925.jpg 297 KB 07/04/2025 Arthur Chen

0704_002.png 38.1 KB 07/04/2025 Lion Wang
https://support.innocomm.com/redmine/projects/sb35-som-and-evb/files
http://www.tcpdf.org

